<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Relativet Sample</title>
</head>
<body>
    <h1>Welcome to the Sample</h1>
    <!--./ pag yung file nasa same folder, ../ paglalabas sa 1st forder, pag ../../ 2folder, ../../../ 3folders-->
    <a href="../index.html">Go to HTML Page!</a>

    <a href="../link.html">
        <br>
        <img src="http://placekitten.com/g/200/300" height="200px" width="200px"
    </a>
</body>
</html>